@charset "UTF-8";
@-webkit-keyframes simple-header-band {
  from {
    -webkit-clip-path: inset(0 0 100% 0);
            clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes simple-header-band {
  from {
    -webkit-clip-path: inset(0 0 100% 0);
            clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  to {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
/* Styl przycisków Gutenberg na froncie */
/* Podstawowy przycisk Gutenberg */
.wp-block-button__link {
  display: inline-block;
  text-decoration: none;
  padding: 0.5em 1em;
  font-weight: 500;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  border-radius: 100vh; /* domyślny kształt okrągły z edytora */
}

/* Kontur */
.wp-block-button.is-style-outline .wp-block-button__link {
  background-color: transparent;
  border: 2px solid #000;
  color: #000;
}

/* Wypełniony */
.wp-block-button.is-style-fill .wp-block-button__link {
  background-color: #000;
  color: #fff;
  border: none;
}

/* Hover */
.wp-block-button__link:hover {
  opacity: 0.8;
}

.gutenberg h2 {
  margin: 0 0 2rem;
  color: #000;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.8;
}
.gutenberg ul {
  padding: 0 0 0 2.4rem;
  list-style: disc;
}
.gutenberg ul li {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.1;
}
.gutenberg .wp-block-table,
.gutenberg table {
  font-size: 15px;
}
@media (max-width: 568px) {
  .gutenberg .wp-block-table,
  .gutenberg table {
    font-size: 14px;
  }
}
.gutenberg .wp-block-table thead th,
.gutenberg table thead th {
  background-color: #142e03;
  color: #FFF;
  font-weight: 700;
  padding: 15px 15px;
  text-align: left;
  border-right: 1px solid #FFF;
  font-size: 15px;
}
@media (max-width: 568px) {
  .gutenberg .wp-block-table thead th,
  .gutenberg table thead th {
    font-size: 14px;
  }
}
.gutenberg .wp-block-table thead th:nth-last-child(1),
.gutenberg table thead th:nth-last-child(1) {
  border: none;
}
.gutenberg .wp-block-table tbody tr:nth-child(even) td,
.gutenberg table tbody tr:nth-child(even) td {
  background-color: #f2f7f5;
}
.gutenberg .wp-block-table tbody td,
.gutenberg table tbody td {
  padding: 15px 15px;
  border: none;
  border-right: 1px solid #e3e3e3;
  font-size: 15px;
}
@media (max-width: 568px) {
  .gutenberg .wp-block-table tbody td,
  .gutenberg table tbody td {
    font-size: 14px;
  }
}
.gutenberg .wp-block-table tbody td:nth-last-child(1),
.gutenberg table tbody td:nth-last-child(1) {
  border: none;
}
.gutenberg .wp-block-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .gutenberg .wp-block-gallery {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (max-width: 800px) {
  .gutenberg .wp-block-gallery {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 430px) {
  .gutenberg .wp-block-gallery {
    grid-template-columns: 1fr;
  }
}
.gutenberg .wp-block-gallery .wp-block-image {
  width: 100% !important;
  height: 215px;
}
.gutenberg .wp-block-gallery img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gutenberg .wp-block-quote {
  padding: 20px 0px 100px 0px;
  margin: 0px;
  position: relative;
}
.gutenberg .wp-block-quote:before {
  content: "";
  display: block;
  position: absolute;
  left: -30px;
  top: 10px;
  width: 127px;
  height: 127px;
  background-image: url(../../../img/cytat@2.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 127px;
  z-index: -1;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
